\section{\texorpdfstring{$t\bar{t}H$}{ttH} production beyond NLO}
\label{sec:ttH-resummation}

A fixed-order computation of the NNLO QCD corrections to hadronic $\tth$
production is still beyond the technical reach of current higher-order
perturbative calculations. Nevertheless, their impact on the
theoretical predictions for both total cross sections and
distributions can be larger than the first order of EW corrections, and
their inclusion could substantially reduce the systematic dependence
on renormalization and factorization scales. It is therefore important
to investigate the possibility of gaining information on the NNLO QCD
corrections to $\tth$ production by studying particular sets of
higher-order corrections that can be calculated analytically from
first principles. Recently two
studies~\cite{Kulesza:2015vda,Broggio:2015lya} have explored the
effect of soft-gluon emission beyond NLO. A brief summary of the
methods used as well as the results obtained for the LHC at both 13
and 14~\UTeV\, are presented in Section~\ref{subsec:NLO+NLL} for
Ref.~\cite{Kulesza:2015vda} and in Section~\ref{subsec:nNLO} for
Ref.~\cite{Broggio:2015lya}.

In spite of the fact that both studies target the same kind of
radiative corrections, the two approaches are quite different. In
Ref.~\cite{Kulesza:2015vda} the soft-gluon corrections are calculated
in the absolute threshold limit \ie in the limit when the partonic
centre-of-mass energy approaches the square of the production
threshold energy ($2\mt+\mh$), while in Ref.~\cite{Broggio:2015lya} the
soft-gluon corrections are calculated in the final-state-invariant-mass
threshold limit \ie in the limit when the partonic centre-of-mass
energy approaches the square of the invariant mass of the $\tth$
state.

Moreover, while Ref.~\cite{Kulesza:2015vda} relies on the
classical Mellin resummation technique and performs an all-order
resummation of Next-to-Leading-Logarithms (NLL), Ref.~\cite{Broggio:2015lya}
uses techniques of Soft-Collinear Effective Theory (SCET) to obtain
approximate NNLO corrections from a truncated expansion of a
Next-to-Next-to-Leading-Logarithms (NNLL) resummed formula matched
with the full NLO fixed-order calculation.

Given these differences, a comparison of results between the two
studies is not obvious. The NLO+NLL results of
Section~\ref{subsec:NLO+NLL} and Table~\ref{tab:results}, and the NLO+approximate NNLO
results of Section~\ref{subsec:nNLO} and
Tables~\ref{tab:CSat620}-\ref{tab:LBCS} correspond to different
extensions of the NLO QCD results and cannot be directly compared,
even when they are evaluated at the same renormalization and
factorization scale, because they include different orders of
differently-defined soft-gluon corrections. What is however
interesting is that within the uncertainty from scale variation and
from corrections formally subleading in the soft limit, they both
overlap with the NLO QCD fixed-order calculation within its
uncertainty range.

It will be interesting to explore directions in which these studies can be used to further improve the theoretical understanding and accuracy of both Mellin and momentum-space resummations, and eventually use them to more systematically control the theoretical uncertainty on $\tth$ production at the LHC.

\subsection[NLO+NLL soft-gluon resummation in the partonic
  centre-of-mass theshold limit]{\texorpdfstring{$t\bar{t}H$}{ttH} production including NLO+NLL soft-gluon resummation in the partonic
  centre-of-mass theshold limit}
\label{subsec:NLO+NLL}

\subsubsection{Introduction}

% In the following we present the latest results~\cite{Kulesza:2015vda} on resummation of threshold corrections for the process $pp \to \tth$ at the LHC, performed using the Mellin space formalism.
In this section we discuss how to improve the NLO QCD calculation of $pp \to \tth$ at the LHC by adding the resummation of soft-gluon corrections in the partonic centre-of-mass threshold limit, performed using the Mellin space formalism~\cite{Kulesza:2015vda}.  This particular type of corrections arises due to soft-gluon emission in the threshold limit \ie when the production is considered close to the absolute threshold $\shat \sim M^2=(2\mt +\mh)^2$, where $\hat{s}$ is the partonic centre-of-mass energy, $\mt$ the top-quark mass, and $\mh$ the Higgs boson mass. In this region, the cross section receives enhancements in the form of logarithmic corrections in $\beta = \sqrt {1-M^2/\shat}$. The quantity $\beta$ measures the distance from the absolute production threshold and can be related to the maximal velocity of the $t\bar{t}$ system.

Threshold resummation in Mellin space has been so far well developed and copiously applied only to $2 \to 2$ processes. Its application to the $pp \to \tth$ process requires developing the formalism for the case of a $2 \to 3$ process with two coloured massive particles in the final state. While the universality of resummation concepts warrants their applications to scattering processes with many partons in the final state~\cite{Bonciani:2003nt, Aybat:2006wq}, the specifics of the colour structure and kinematics need to be taken into account in the process-dependent terms. In particular, the non-trivial colour flow between four coloured partons at the Born level influences the contributions from wide-angle soft-gluon emissions which have to be included at the next-to-leading-logarithmic (NLL) accuracy. The evolution of the colour exchange at NLL is governed by the one-loop soft anomalous dimension. Correspondingly, the application of the threshold resummation to the $pp \to \tth$ process requires the calculation of the one-loop soft anomalous dimension  for a $2 \to 3$ process with two coloured massive particles in the final state. An additional improvement of the calculation at the NLL accuracy is the inclusion of the ${\cal O}(\als)$ non-logarithmic threshold corrections originating from hard off-shell dynamics.

\subsubsection{Resummation at production threshold}

At the partonic level, the Mellin moments for the process $ ij \to kl B$, where $i$ and $j$ denote massless coloured partons, $k$ and $l$ two massive quarks, and $B$ a massive colour-singlet particle, are given by
\begin{equation}
\sigh_{ij \to kl B, N} (m_k, m_l, m_B, \mu_F^2, \mu_R^2) = \int_0^1 d \hat\rho \, \hat\rho^{N-1} \sigh_{ij \to kl B} (\hat \rho, m_k, m_l, m_B, \mu_F^2, \mu_R^2)\,,
\end{equation}
where $\hat \rho = 1- \beta^2=M^2/\shat$, and $\muR$ and $\muF$ denote the renormalization and factorization scales, respectively.

At LO, the $\tth$ production process receives contributions from the $q\bar{q}$ and $gg$ channels. Analysing the colour structure of the underlying processes in the $s$-channel colour bases, $\{ c_I^q\}$ and $\{c_I^g\}$, with \mbox{$c_{\bf 1}^q =  \delta^{\al_{i}\al_{j}} \delta^{\al_{k}\al_{l}},$}
\mbox{$c_{\bf 8}^{q} = T^a_{\al_{i}\al_{j}} T^a_{\al_{k}\al_{l}},$}
\mbox{$c_{\bf 1}^{g} = \delta^{a_i a_j} \, \delta^{\al_k
  \al_l}, $}
\mbox{$c_{\bf 8S}^{g}=  T^b _{\alpha_l \alpha_k} d^{b a_i a_j} ,$}
\mbox{$c^{g}_{\bf 8A} = i T^b _{\alpha_l \alpha_k} f^{b a_i a_j} $} ($\alpha_{i,j,k,l}=1,\ldots,N$, and $a,b,a_{i,j}=1,\ldots, N^2-1$, with $N=3$),
the soft anomalous-dimension matrix becomes diagonal in the production threshold limit~\cite{Kidonakis:1996aq}, and the NLL resummed cross section in the
$N$-space has the form~\cite{Kidonakis:1996aq,Bonciani:1998vc}
\begin{equation}
\label{eq:res:fact}
\sigh^{{\rm (res)}}_{ij\tosv kl B,N}\!\! =\!\! \sum_{I} \!\sigh^{(0)}_{ij\tosv
  klB,I,N}\, {C}_{ij\tosv kl B,I}\,
\Delta^i_{N+1} \Delta^j_{N+1}
\Delta^{\rm (int)}_{ij\tosv kl B,I,N+1}\,,
\end{equation}
where the explicit dependence on the scales is suppressed.  The index $I$ in Eq.~(\ref{eq:res:fact}) distinguishes between contributions from different colour channels. The colour-channel-dependent contributions to the LO partonic cross sections in Mellin-moment space are denoted by $\sigh^{(0)}_{ij\tosv klB,I,N}$. The radiative factors $\Delta^i_{N}$ describe the effect of the soft-gluon radiation collinear to the initial-state partons and are universal, see e.g.~\cite{Bonciani:1998vc} . Large-angle soft-gluon emission is accounted for by the factors $\Delta^{\rm (int)}_{ ij\tosv kl B,I,N}$ which are directly related to the soft-gluon anomalous dimension calculated in~\cite{Kulesza:2015vda}. As indicated by the lower indices, the wide-angle soft emission depends on the partonic process under consideration and the colour configuration of the participating particles. In the limit of absolute threshold production, $\beta \to 0$, the factors $\Delta^{\rm (int)}_{ ij\tosv kl B,I,N}$ coincide with the corresponding factors for the $2 \to 2$ process $ij \to kl$~\cite{Kulesza:2015vda}. All perturbative functions governing the radiative factors up to the terms needed to obtain NLL accuracy in the resummed expressions are considered.

The coefficients ${C}_{ij\tosv klB,I}= 1 + \frac{\als}{\pi} {C}^{(1)}_{ij\tosv klB,I}+ \dots$ contain all non-logarithmic contributions to the NLO cross section taken in the threshold limit. More specifically, these consist of Coulomb corrections, $N$-independent hard contributions from virtual corrections, and $N$-independent non-logarithmic contributions from soft emissions.  Although formally the coefficients $C_{ij\tosv kl B,I}$ begin to contribute at NNLL accuracy, in the numerical studies of the $pp \to \tth$ process presented in the following we consider both the case of $C_{ij\tosv kl B,I}=1$, i.e. with the first-order corrections to the coefficients neglected, as well as the case with these corrections included. In the latter case the Coulomb corrections and the hard contributions are treated additively, i.e.  ${C}_{ij\tosv klB,I}^{(1)}={C}_{ij\tosv klB,I}^{(1, \rm hard)}+{C}_{ij\tosv klB,I}^{(1, \rm Coul)}$.
For $k,l$ denoting massive quarks, and more specifically for $kl=t\bar{t}$,
the Coulomb corrections are ${C}_{ij\tosv klB,{\bf 1}}^{(1, \rm Coul)} = \CF \pi^2 /(2 \beta_{kl})=\CF \pi^2 /(2 \beta_{t\bar{t}})$ and ${C}_{ij\tosv klB,{\bf 8}}^{(1, \rm Coul)} = (\CF -\CA/2) \pi^2 /(2 \beta_{kl})=(\CF -\CA/2) \pi^2 /(2 \beta_{t\bar{t}})$, with $\beta_{t\bar{t}}=\sqrt{1- 4\mt^2/\shat_{t\bar{t}}}$, and $\shat_{t\bar{t}}=(p_t+p_{\bar{t}})^2$. As the $N$-independent non-logarithmic contributions from soft emission are accounted for using the techniques developed for the $2\to2$ case~\cite{Beenakker:2011sf,Beenakker:2013mva}, the problem of calculating the $C_{ij\tosv \tth,I}^{(1)}$ coefficients reduces to the calculation of the $O(\als)$ virtual corrections to the $\tth$ process. We extract them numerically using the publicly available \Powhegbox\,  implementation of the $\tth$ process~\cite{Hartanto:2015uka}, based on the calculations developed in~\cite{Reina:2001sf,Dawson:2002tg,Dawson:2003zu}. The results are then cross-checked using the standalone \Madloop~\cite{Hirschi:2011pa} implementation in MG5\_aMC@NLO. Since the $q\bar{q}$ channel receives only colour-octet contributions, the extracted value contributing to $C^{(1, {\rm hard})}_{q\bar{q} \tosv t \bar{t} H, {\bf 8}}$ is exact. In the $gg$ channel, however, both the singlet and octet production modes contribute. We extract the value which contributes to the coefficient $\bar{C}^{(1, {\rm hard})}_{gg \tosv t \bar{t} H}$ averaged over colour channels and use the same value to further calculate $C_{gg \tosv t \bar{t} H, {\bf 1}}$ and $C_{gg \tosv t \bar{t} H, {\bf 8}}$.

The resummation-improved NLO+NLL cross sections for the $pp \to \tth$ process are then
obtained through matching the NLL resummed expressions with the full NLO cross sections
\begin{eqnarray}
\label{eq:hires}
&& \si^{\rm (NLO+NLL)}_{pp \tosv \tth}(\rho, \muF^2, \muR^2)\! =\!
\si^{\rm (NLO)}_{pp \tosv \tth}(\rho,\muF^2, \muR^2) +
\si^{\rm  (res-exp)}_{pp \tosv \tth}(\rho, \muF^2, \muR^2) \nn \\
&&\!\!\!\!\!\!\!\!\!{\rm with} \nn \\
&& \si^{\rm  (res-exp)}_{pp \tosv \tth}  \! =   \sum_{i,j}\,
\int_{\cal C}\,\frac{dN}{2\pi  i} \; \rho^{-N}
 f^{(N+1)} _{i/p} (\muF^2) \, f^{(N+1)} _{j/p} (\muF^2) \nn \\
&& \! \times\! \left[
\sigh^{\rm (res)}_{ij\tosv \tth ,N} (\muF^2, \muR^2)
-  \sigh^{\rm (res)}_{ij\tosv \tth ,N} (\muF^2, \muR^2)
{ \left. \right|}_{\scriptscriptstyle({NLO})}\! \right],
\end{eqnarray}
where $\sigh^{\rm (res)}_{ij\tosv  \tth ,N}$ is given in Eq.~(\ref{eq:res:fact}) and  $ \sigh^{\rm
  (res)}_{ij\tosv \tth ,N} \left. \right|_{\scriptscriptstyle({NLO})}$ represents its perturbative expansion truncated at NLO.  The moments of the parton distribution functions (PDF) $f_{i/p}(x, \muF^2)$ are defined in the standard way $f^{(N)}_{i/p} (\muF^2) \equiv \int_0^1 dx \, x^{N-1} f_{i/p}(x, \muF^2)$.  The inverse Mellin transform (\ref{eq:hires}) is evaluated numerically using a contour ${\cal C}$ in the complex $N$-space according to the ``Minimal Prescription'' method developed in Ref.~\cite{Catani:1996yz}.
%
\begin{figure}[htb]
\centering
\includegraphics[width=0.45\textwidth]{\ttHrespath/Htt-scale-PDF4LHC_NLO+NLL_13TeV_Ccoef}
\includegraphics[width=0.45\textwidth]{\ttHrespath/Htt-scale-PDF4LHC_NLO+NLL_14TeV_Ccoef}
\caption{Scale dependence of the LO, NLO, and NLO+NLL cross sections
  at $\sqrt{s}=13$ and $\sqrt{s}=14$~\UTeV\, LHC collision energy. The
  results are obtained by simultaneously varying $\muF$ and $\muR$,
  with $\mu=\muF=\muR$. See Section~\ref{subsec:NLO+NLL}.}
\label{f:scaledependence:sim}
\end{figure}
%
\subsubsection{Numerical predictions}
%
The numerical results presented in this section are obtained using the parameter values listed in~\cite{LHCHXSWG-INT-2015-006}, in particular using the PDF4LHC15\_100 PDF sets~\cite{Butterworth:2015oua} for the NLO and NLO+NLL predictions. The LO results, shown here only for illustration, are obtained with the MMHT14 PDF sets~\cite{Harland-Lang:2014zoa}. The NLO cross section is calculated using the MG5\_aMC@NLO code~\cite{Alwall:2014hca}.

In~\refF{f:scaledependence:sim} we analyse the scale dependence of the resummed total cross section for $pp \to \tth$ at $\sqrt{s}=13$ and 14~\UTeV, varying simultaneously the factorization and renormalization scales as  $\mu=\muF=\muR$. As demonstrated in \refF{f:scaledependence:sim}, adding the soft-gluon corrections stabilizes the dependence on $\mu=\muF=\muR$ of the NLO+NLL predictions with respect to NLO.  The central values, calculated at $\mu=\mu_0= \mt +\mh/2$, and the scale error at $\sqrt{s}=13$~\UTeV\, changes from $499^{+5.8\%}_{-9.3\%}$~fb at NLO to $530^{+0.8\%}_{-1.6\%}$~fb at NLO+NLL (with $C^{(1)}_{ij \tosv \tth,I}$ coefficients included) and correspondingly, from $604^{+6.0\%}_{-9.2\%}$~fb to $641^{+0.8\%}_{-1.3\%}$~fb at $\sqrt{s}=14$~\UTeV. It is also clear from \refF{f:scaledependence:sim} that the coefficients $C_{ij\tosv \tth}^{(1)}$ strongly impact the predictions, especially at higher scales. In fact, their effect is more important than the effect of the logarithmic corrections alone, in correspondence to the strong suppression $\sim \beta^4$ for the real emission in the $2\to 3$ process due to the massive three-particle phase space. This observation also indicates the relevance of the contributions originating from the region away from the absolute threshold which need to be known in order to further improve theoretical predictions.

The effect of including NLL corrections is summarized in Table~\ref{tab:results} for the LHC collision energy of 13 and 14~\UTeV. Here we choose to estimate the theoretical uncertainty due to scale variation by varying $\muF$ and $\muR$ independently via the 7-point method \ie by considering the minimum and maximum values obtained with
 $(\muF/\mu_0, \muR/\mu_0) = (0.5,0.5), (0.5,1), (1,0.5), (1,1), (1,2), (2,1), (2,2)$. The NLO+NLL predictions show a significant reduction of the scale uncertainty, compared to NLO results. The reduction of the positive and negative scale errors amounts to around 25-30\% of the NLO error for $\sqrt{s}=13, 14$~\UTeV. This general reduction trend is not sustained for the positive error after including the  $C^{(1)}_{ij \tosv t \bar{t} H,I}$ coefficients. More specifically, the negative error is further slightly reduced, while the positive error is increased.  The origin of this increase can be traced back to the substantial dependence on $\mu_F$ of the resummed predictions with non-zero $C^{(1)}_{ij \tosv t \bar{t} H,I}$ coefficients, manifesting itself at larger scales. However, even after the redistribution of the error between the positive and negative parts, the overall size of the scale error, corresponding to the size of the error bar, is reduced after resummation by around  12\% with respect to the NLO uncertainties.  The scale error of the predictions is still larger than the PDF error of the NLO predictions ($\sim$3 \%) which is not expected to be significantly influenced by the soft-gluon corrections.

\begin{table}
\caption{NLO+NLL and NLO total cross sections for $pp \to \tth$ at $\sqrt{s}=13$ and 14~\UTeV. Results have been obtained using $\mu_0=235$~\UGeV, $\mt=172.5$~\UGeV, $\mh=125$~\UGeV, and the PDF4LHC15 set of PDF. The error ranges given together with the NLO and NLO+NLL results indicate the scale uncertainty. See Section~\ref{subsec:NLO+NLL}.}
\label{tab:results}
\begin{center}
\renewcommand{\arraystretch}{1.3}
\begin{tabular}{c |c c c c c c}
\toprule
$\sqrt{s}$ {[}\!\UTeV{]} & NLO {[}fb{]} & \multicolumn{2}{c}{NLO+NLL} & \multicolumn{2}{c}{NLO+NLL with $C$} & \tabularnewline
 & & Value {[}fb{]} & K-factor & Value {[}fb{]}  & K-factor & \tabularnewline
\midrule
13 & $499_{-9.3\%}^{+5.8\%}$ & $509_{-6.5\%}^{+4.2\%}$ & 1.02 &$530_{-5.5\%}^{+7.8\%}$ &1.06 & \tabularnewline
%\midrule
14 & $604_{-9.2\%}^{+6.0\%}$ & $616_{-6.5\%}^{+4.5\%}$ & 1.02 & $641_{-5.5\%}^{+7.9\%}$& 1.06 & \tabularnewline
\bottomrule
\end{tabular}
\end{center}
\end{table}


\subsection[Approximate NNLO via soft-gluon resummation in the
  ``PIM'' limit]{\texorpdfstring{$t\bar{t}H$}{ttH} production at approximate NNLO via soft-gluon resummation in the
  ``PIM'' limit}
\label{subsec:nNLO}
%
\subsubsection{Method}

A different approach to the estimate of the approximate NNLO QCD corrections
to the total and differential $\tth$ cross sections was considered in Ref.~\cite{Broggio:2015lya}.
In this case, the approximate formulas were obtained by studying soft-gluon corrections in the limit where the partonic centre-of-mass energy approaches the invariant mass of the $\tth$ final state, where the latter can be arbitrarily large.  The soft limit employed is the exact analogue of the so-called pair-invariant mass (PIM) threshold limit used to study top-quark pair production at NNLL and approximate NNLO in \cite{Ahrens:2010zv}. The approximate NNLO corrections are extracted from the perturbative information contained in a soft-gluon resummation formula valid to NNLL accuracy.  The derivation of this formula is based on SCET methods (for a recent review, see \cite{Becher:2014oda}). The soft-gluon resummation formula for this process contains three essential ingredients, all of which are matrices in the colour space needed to describe four-parton scattering. These ingredients are 1) a hard function, related to virtual corrections; 2) a soft function, related to real emission corrections in the soft limit; and 3) a soft anomalous dimension, which governs the structure of the all-order soft-gluon corrections through the renormalization group (RG).
%
Of these three ingredients, both the NLO soft function \cite{Ahrens:2010zv, Li:2014ula} and the NLO soft anomalous dimension \cite{Ferroglia:2009ep, Ferroglia:2009ii} needed for NNLL resummation in processes involving two massless and two massive partons can be adapted directly to $\tth$ production. The NLO hard function is instead process dependent and it was evaluated in \cite{Broggio:2015lya} by using a modified version of the one-loop providers \Gosam~\cite{Cullen:2011ac,Cullen:2014yla}, \Madloop~\cite{Hirschi:2011pa} and \Openloops~\cite{Cascioli:2011va} in combination with \Collier~\cite{Denner:2002ii, Denner:2005nn, Denner:2010tr, Denner:2014gla}.

Due to the mechanism of dynamical threshold enhancement \cite{Becher:2007ty,Ahrens:2010zv}, it is often the case that observables receive their dominant contributions from soft-gluon corrections derived in the PIM threshold limit. Obvious examples are the cross section differential in the invariant mass of the $\tth$ final state, or the total cross section obtained by integrating this distribution.
Furthermore, given that results in the  PIM threshold limit are fully differential in the Mandelstam variables characterizing the Born process, it is possible to use them in order to estimate the NNLO corrections to any differential distribution which is non-vanishing at Born level. In \cite{Broggio:2015lya} an in-house parton-level Monte Carlo was written and employed to study approximate NNLO corrections to the differential cross sections with respect to the $p_T$ of the Higgs boson, the $p_T$ of the top quark, the invariant mass of the $\tth$ pair, and the rapidities of the top quark or Higgs boson, in addition to the total cross
 section and differential cross section with respect to the $\tth$ final state.  The  NNLO approximation was then matched to the complete NLO calculation \cite{Reina:2001bc, Reina:2001sf, Beenakker:2001rj, Dawson:2002tg, Beenakker:2002nc, Dawson:2003zu} obtained from \MGfiveamcnlo~\cite{Alwall:2014hca}.
 This procedure can in principle be extended to include the decays of the final-state particles and by retaining information on the spins of the final-state top quarks, as it was done in \cite{Broggio:2014yca} for the top-pair production process.

\subsubsection{Approximate NNLO formulas}
\label{sec:approxNNLO}
%
The fixed-order expansion of the cross section and the resummation of
soft-emission effects are two complementary approaches to the precise
determination of physical observables. For this reason, one typically
wants to match resummed and fixed-order calculations in order to
account for all of the known effects when obtaining phenomenological
predictions. However, there are situations in which the perturbative
expansion in $\als$ is still justified, but soft-gluon emission
effects provide the bulk of the corrections at a given perturbative
order. In those cases, one can re-expand the resummed hard scattering
kernels in order to obtain approximate formulas which include all of
the terms proportional to plus distributions up to a given power of
$\als$ in fixed-order perturbation theory. In PIM kinematics, the
hard scattering kernels $C$ depend, among other arguments, on
$z \equiv M^2/\hat{s}$, where $M$ indicates the invariant mass of the
three heavy particles in the final state (notice that this is
different from the $M$ used in Section~\ref{subsec:NLO+NLL}) and
$\hat{s}$ is the partonic centre-of-mass energy. The PIM soft-emission
kinematics corresponds to the limit $z \to 1$. Schematically, the NNLO
contribution to the hard-scattering kernels has the following
structure
 %
 \begin{equation}
 C^{(2)} \left(z,\mu \right) = \sum_{n=0}^3 D_n(\mu) \left[\frac{\ln^n(1-z)}{1-z} \right]_+  + C_0(\mu) \delta(1-z) + R(z,\mu)\, \label{eq:C2struct} \, ,
 \end{equation}
where several arguments of the functions $D_n$, $C_0$, and $R$ in (\ref{eq:C2struct}), such as masses and scattering angles have been dropped, and only the $\mu$ and $z$ dependence has been kept.
 The approximate NNLO formulas for
 the partonic cross sections derived in \cite{Broggio:2015lya} include the
 complete set of functions $D_i$, some of the scale-dependent terms in the
 function $C_0$ as well as partial information on the function $R(z)$
 which is non singular in the $z \to 1$ limit\footnote{For a detailed
 	description of what is included in the functions $C_0$ and
 	$R$ in the SCET approach, and how this information improves
 	the agreement between different kinematic schemes in top pair
 	production and stop pair production, the reader
 	can refer to \cite{Ahrens:2010zv, Ahrens:2011mw, Broggio:2013uba}.}.
%
 The information obtained from approximate NNLO formulas can be matched to the complete NLO calculation of a given observable in order to obtain precise predictions for a physical quantity, details can be found in \cite{Broggio:2015lya}. As an example, for the total cross section  the matching operation is straightforward and can be schematically written as,
\begin{equation}
\label{eq:approx-NNLO}
\sigma^{\mathrm{NLO+approx NNLO}}=
\sigma^{\mathrm{NLO}}+
\sigma^{\mathrm{approx. NNLO}}-\sigma^{\mathrm{approx. NLO}}\,,
\end{equation}
where the subtraction of the last term avoids double counting of NLO terms proportional to plus distributions and delta functions, and all of the terms on the r.h.s. of Eq.~(\ref{eq:approx-NNLO}) are evaluated with NNLO PDF.
 To avoid lengthy superscripts, in
 the following the matched NLO + approximate NNLO calculation is denoted as ``nNLO''.


 \subsubsection{Numerical analysis \label{sec:NumAnalyis}}
 \label{sec:pheno}

 This section includes results for the total cross section and the final-state invariant mass distribution obtained from the numerical
 evaluation of the nNLO formulas.
 %
 In order for corrections in the soft limit to be dominant
 in observables which are also sensitive to regions of phase space far away from $z\to 1$, the mechanism of dynamical threshold
 enhancement \cite{Becher:2007ty, Ahrens:2010zv} must occur. This
 means that the parton luminosities  should drop off quickly enough away from the
 integration region where $z\to 1$ that an expansion under the
 integral of the partonic cross section in the soft limit is
 justified.
%
 Approximate NLO calculations are obtained by re-expanding the NNLL resummed partonic cross section to NLO; consequently they reproduce completely all of the terms singular in the $z\to 1$ limit in the NLO partonic cross section, but they miss terms which are subleading in the soft limit.  In \cite{Broggio:2015lya} it was checked that the soft approximation works quite well for the NLO total cross section and differential distributions analysed in that work. This fact proves that dynamical threshold enhancement at NLO does take place.  This does not immediately imply that the same holds at higher orders, but is an important sanity check nonetheless.


% % % % % % % % %
 \begin{figure} \begin{center} \begin{tabular}{cc}
                                 \includegraphics[width=6.6cm]{\ttHrespath/TotalCSChart2} &        \includegraphics[width=8.5cm]{\ttHrespath/pscaledepallLogSmooth} \\
                               \end{tabular} \end{center}
   \caption{Left panel: Comparison among the NLO and nNLO calculations
   of the total cross section reported in Table~\ref{tab:CSat620} for
   the LHC at $\sqrt{s} =13$~\UTeV. The cross section labelled LB refers
   to the conservative estimate of the nNLO uncertainty reported in
   Table~\ref{tab:LBCS}. Right panel: Scale dependence of the total
   cross section (from \cite{Broggio:2015lya}). The curves represent
   the NLO cross section evaluated with {\tt MG5} by excluding the
   quark-gluon channel contribution (red line), the complete NLO cross
   section evaluated with {\tt MG5} (green line), the nNLO cross
   section (orange line), and the approximate NLO cross section (light
   blue line). In the right panel, all perturbative orders are
   evaluated with NNLO MSTW2008 PDF. See Section~\ref{subsec:nNLO}.\label{fig:ScaleDep}}
\end{figure}


 %Choice of the scale
The traditional choice of the factorization and renormalization scale employed in
\cite{Beenakker:2001rj, Beenakker:2002nc, Dawson:2003zu}, namely $\mu_0 = (2 \mt + \mh)/2 \sim 235~\UGeV$
is not an ideal choice for the evaluation of approximate formulas obtained from the soft emission limit. While the approximate NLO
calculations  reproduce very well the exact contribution of the NLO gluon-fusion and quark-annihilation channels also at this scale,  the NLO cross section receives a sizeable contribution from the quark gluon channel. In particular, this channel dominates the uncertainty derived from scale variation in the range $[
\mu_0/2, 2 \mu_0]$. While the contribution of the quark-gluon channel is included in nNLO predictions via NLO matching, the soft gluon emission corrections alone do not provide any information on this channel since it is subleading in the soft limit $z \to 1$. Finally, a steep drop of the gluon-fusion and quark-annihilation channel cross sections occurs  for $\mu \sim 100$~\UGeV\, (see right panel of \refF{fig:ScaleDep}; all of the curves in that panel are evaluated using NNLO PDF). If one includes the contribution of the quark-gluon channel, the steep decrease of the cross section occurs at smaller values  of $\mu$. Consequently, while the choice $\mu_0 = 235$~\UGeV\, works well for complete fixed-order calculations at NLO, the same choice makes an evaluation of the theoretical uncertainty affecting nNLO calculations based on scale variation unreliable.
For these reasons, the main findings of \cite{Broggio:2015lya}  were obtained for a factorization and renormalization scale fixed at a value $\mu_0 = 620$~\UGeV, which is close to the peak of the final state invariant mass distribution.
The location of this peak is not very sensitive to the LHC energy.

In the calculations reported in the following and in \cite{Broggio:2015lya}, no cuts are applied on the momenta of the final state particles and all of the calculations are carried out with MSTW 2008 PDF. The complete list of input parameters can be found in Table~1 in \cite{Broggio:2015lya}.  The NLO results needed for the matching and for comparison are obtained from the code \MGfiveamcnlo~\cite{Alwall:2014hca}, which for convenience is indicated by the acronym {\tt MG5}.

 \paragraph{Total cross section}
 \label{sec:xs}

%% % % % % % % % %
% \begin{table}
% 	\caption{Total cross section at $\sqrt{s} =
% 		13$~\UTeV\, and $\sqrt{s} =
% 		14$~\UTeV. Each order is evaluated with the MSTW2008
% 		PDF at the corresponding perturbative order
% 		(meaning, e.g. NNLO PDF for the nNLO
% 		calculation). The uncertainties reflect scale
% 		variation only. The top quark mass is $\mt = 172.5$~\UGeV, the Higgs boson mass is $\mh = 125$~GeV. \label{tab:CSat620old}}
% \centering
% 		\def\arraystretch{1.3}
% 		\begin{tabular}{ccccc}
% 			$\sqrt{s}$~[\UTeV] & $\mu_0$~[GeV] & LO   [fb] & NLO  {\tt MG5} [fb] &nNLO [fb] \\
% 			\hline\hline $13$ & $620$ & $317.2^{+97.4}_{-69.2}$ & $445.7^{+51.4}_{-51.4}$ &$479.8^{+10.3}_{-7.1}$\\
% 			$13$ & $235$ & $464.2^{+164.4}_{-112.1}$ & $515.2^{+31.0}_{-49.2}$ &$495.6^{+0.0}_{-12.5}$\\
% 			$14$ & $620$ & $383.2^{+117.3}_{-82.8}$ & $539.7^{+61.6}_{-61.6}$ &$580.7^{+12.2}_{-8.2}$\\
% 			$14$ & $235$ & $558.2^{+195.0}_{-133.7}$ & $623.3^{+39.2}_{-58.6}$ &$599.5^{+0.0}_{-15.1}$\\
% 			\hline\hline
% 		\end{tabular}
% \end{table}
% % % % % % % % % %

 % % % % % % % % %
 \begin{table}
 	\caption{Total cross section at $\sqrt{s} =
 		13$~\UTeV\, and $\sqrt{s} =
 		14$~\UTeV. Each order is evaluated with the MSTW2008
 		PDF at the corresponding perturbative order
 		(meaning, e.g. NNLO PDF for the nNLO
 		calculation). The uncertainties reflect scale
 		variation only. The top quark mass is $\mt = 172.5$~GeV, the Higgs boson mass is $\mh = 125$~GeV. See Section~\ref{subsec:nNLO}.\label{tab:CSat620}}
 	\centering
 	\def\arraystretch{1.3}
 	\begin{tabular}{ccccc}
		\toprule
 		$\sqrt{s}$~[\!\UTeV] & $\mu_0$~[\UGeV] & LO   [fb] & NLO  {\tt MG5} [fb] &nNLO [fb] \\
 		\midrule 
		$13$ & $620$ & $317.2^{+30.7~\%}_{-21.8~\%}$ & $445.7^{+11.5~\%}_{-11.5~\%}$ &$479.8^{+2.1~\%}_{-1.5~\%}$\\
 		$13$ & $235$ & $464.2^{+35.4~\%}_{-24.1~\%}$ & $515.2^{+6.0~\%}_{-9.5~\%}$ &$495.6^{+0.0~\%}_{-2.5~\%}$\\
 		$14$ & $620$ & $383.2^{+30.6~\%}_{-21.6~\%}$ & $539.7^{+11.4~\%}_{-11.4~\%}$ &$580.7^{+2.1~\%}_{-1.4~\%}$\\
 		$14$ & $235$ & $558.2^{+34.9~\%}_{-24.0~\%}$ & $623.3^{+6.3~\%}_{-9.4~\%}$ &$599.5^{+0.0~\%}_{-2.5~\%}$\\
 		\bottomrule
 	\end{tabular}
 \end{table}
 % % % % % % % % %


 The total cross section at LO, NLO, and nNLO calculated at $\mu_0=620$~GeV can be found in Table~\ref{tab:CSat620}. If one accounts for the
 approximate NNLO corrections, the central value of the cross section
 increases with respect to the NLO calculation carried out at $\mu_0 = 620$~GeV, while the
 scale uncertainty is significantly reduced. If one compares instead the nNLO prediction at $\mu_0 = 620$~GeV with the NLO cross section evaluated at the standard scale choice $\mu_0 = 235$~GeV (which is also shown in Table~\ref{tab:CSat620}), one sees that the central value of the nNLO cross section is smaller than the NLO one. However, as shown in the left panel of \refF{fig:ScaleDep} for the LHC at $\sqrt{s} =13$~\UTeV, the nNLO scale uncertainty interval at $\mu_0 = 620$~GeV is completely included in the  NLO uncertainty interval evaluated with the standard choice $\mu_0 = 235$~GeV. For completeness we report also the numbers obtained by evaluating the nNLO cross section with the traditional scale choice
 $\mu_0 = 235$~GeV. In this case the NNLO soft emission corrections are positive and small, however the use of NNLO PDF in the nNLO calculation leads to a result which is smaller than the one found with a NLO calculation employing NLO PDF.


%
The uncertainty of the nNLO cross sections quoted in Table~\ref{tab:CSat620}, based on scale variation alone, is likely to underestimate the residual  perturbative uncertainty of these results. A more conservative estimate of the residual uncertainty affecting the approximate formulas, which accounts also for the numerical effect of terms which are
formally subleading in the soft limit and cannot be determined starting from soft emission resummation formulas, was considered in \cite{Broggio:2015lya}.
 %
% % % % % % % % % %
% \begin{table}
% 	\caption{Total cross section  with an estimate of the error associated to the scale variation and to the formally subleading terms, as explained in the text and in \cite{Broggio:2015lya}.  Each order is evaluated with the MSTW2008 PDF at the corresponding perturbative order.
% 		\label{tab:LBCSold}}
% 	\centering
% 		\def\arraystretch{1.3}
% 		\begin{tabular}{ccccc}
% 			$\sqrt{s}$~[\UTeV] & $\mu_0$~[\UGeV] &  NLO  {\tt MG5} [fb] & approx. NLO [fb] & nNLO [fb]  \\
% 			\hline\hline  $13$ &$620$ & $445.7^{+51.4}_{-51.4}$ & $442.4^{+44.3}_{-44.3}$ &$467.2^{+22.9}_{-22.9}$  \\
% 			$14$ &$620$ & $539.7^{+61.6}_{-61.6}$ & $534.8^{+52.3}_{-52.3}$ & $565.2^{+27.6}_{-27.6}$  \\
% 			\hline\hline
% 		\end{tabular}
% \end{table}
% % % % % % % % % %
 %
 % % % % % % % % %
 \begin{table}
 	\caption{Total cross section  with an estimate of the error
          associated to the scale variation and to the formally
          subleading terms, as explained in the text and in
          \cite{Broggio:2015lya}.  Each order is evaluated with the
          MSTW2008 PDF at the corresponding perturbative order. See Section~\ref{subsec:nNLO}.
 		\label{tab:LBCS}}
 	\centering
 	\def\arraystretch{1.3}
 	\begin{tabular}{ccccc}
		\toprule
 		$\sqrt{s}$~[\!\UTeV] & $\mu_0$~[\UGeV] &  NLO  {\tt MG5} [fb] & approx. NLO [fb] & nNLO [fb]  \\
 		\midrule
		$13$ &$620$ & $445.7^{+11.5~\%}_{-11.5~\%}$ & $442.4^{+10.0~\%}_{-10.0~\%}$ &$467.2^{+4.9~\%}_{-4.9~\%}$  \\
 		$14$ &$620$ & $539.7^{+11.4~\%}_{-11.4~\%}$ & $534.8^{+9.8~\%}_{-9.8~\%}$ & $565.2^{+4.9~\%}_{-4.9~\%}$  \\
 		\bottomrule
 	\end{tabular}
 \end{table}
 % % % % % % % % %

This more conservative estimate of the uncertainty leads to the approximate NLO predictions found in the fourth column of Table~\ref{tab:LBCS}. The central value of the approximate NLO cross section is placed in the middle of the uncertainty interval. The central value and the uncertainty interval obtained in this way are quite close to the complete NLO results evaluated at $\mu_0 = 620$~GeV, which are  shown in the third column of Table~\ref{tab:LBCS}.  While this can be somewhat accidental, it shows that, at least for this choice of the scale $\mu_0$, the terms subleading in the soft limit are numerically of the same size of the quark-gluon channel contributions, which is neglected in approximate NLO calculation.  The last column in Table~\ref{tab:LBCS} shows the nNLO total cross section calculated by estimating the residual perturbative uncertainty according to the more conservative procedure, as it was done in the next-to-last column for the approximate NLO case. We stress that nNLO results are obtained by matching the NNLO corrections in the soft limit to the complete NLO results. As such, they include the same quark-gluon channel contribution included in the NLO result. By looking at Table~\ref{tab:LBCS} one sees that the central value of the nNLO total cross section evaluated at $\mu_0 = 620$~GeV is larger than the NLO one (evaluated at the same scale) and the residual perturbative uncertainty is roughly half the one found at NLO. For both $\sqrt{s} = 13$~\UTeV\, and $\sqrt{s} = 14$~\UTeV, the nNLO results reported in Table~\ref{tab:LBCS} are included in the NLO uncertainty interval evaluated at $\mu_0 = 620$~GeV, and their central values are included in the NLO uncertainty interval evaluated with the standard scale choice $\mu_0 = 235$~GeV. For the $\sqrt{s} = 13$~\UTeV\, case, this situation is illustrated in the left panel of \refF{fig:ScaleDep}.




 \paragraph{Differential distributions}
 \label{sec:dxs}


 \begin{figure}[ht]
 	\begin{center}
 		\begin{tabular}{cc}
 			\includegraphics[width=7cm]{\ttHrespath/MnnLOvsNLO620ex} &
 			\includegraphics[width=7cm]{\ttHrespath/MnnLOvsNLO620exLB} \\
 		\end{tabular}
 	\end{center}
 	\caption{Differential distributions at nNLO (orange band) compared to the NLO calculation carried out with \texttt{MG5}  (blue band) for the LHC at $\sqrt{s} = 13$~\UTeV. NLO distributions are evaluated with NLO PDF, nNLO distributions with NNLO PDF.
 		The scale is set to $\mu_0 = 620$~GeV in both NLO and nNLO distributions,  and it is varied in the range $[\mu_0 /2 ,2 \mu_0]$. The nNLO band in the left panel reflects exclusively the scale variation, while in the right panel it includes also the uncertainty associated with the treatment of subleading terms.  \label{fig:MdistnnLOvsNLO}
 	}
 \end{figure}

An advantage of the approach followed in \cite{Broggio:2015lya} is that it can be employed  to calculate arbitrary differential cross sections.  This can be done  by employing standard Monte-Carlo methods. In \cite{Broggio:2015lya} several differential distributions for the LHC operating at 13~\UTeV\, were considered.
%
It was shown in \cite{Broggio:2015lya} that \emph{i)} the approximate NLO distributions reproduce very well the corresponding NLO calculations carried out by excluding the contribution of the quark-gluon channel, and \emph{ii)} the distributions and their uncertainty, evaluated with the conservative method described above, reproduce well the complete NLO distributions and their scale-variation uncertainty bands obtained from {\tt MG5}, at least for $\mu_0 = 620$~GeV. A calculation of the differential distributions at nNLO is therefore justified.

\refF{fig:MdistnnLOvsNLO} shows the invariant-mass distribution at nNLO in comparison with the corresponding complete NLO calculation. In both panels, the NLO perturbative uncertainty band is obtained by varying the scale in the usual range. In the left panel, the nNLO band is obtained by scale variation alone. In the right panel, the band reflecting the residual perturbative uncertainty was obtained by considering both the effect of subleading terms and scale variation, as described above for the total cross section calculation.
 In \cite{Broggio:2015lya} it was observed that for all of the distributions considered in that work, including the $M$ distributions, the nNLO predictions at $\mu_0 = 620$~GeV are slightly larger than the NLO ones when the latter are evaluated at the same $\mu_0$ value. The nNLO bands for the differential distribution obtained with the method which considers both the effect of subleading terms and the scale variation are roughly half as large as the ones obtained by evaluating these quantities at NLO.
